Setting EPMF/CMS on SQL Server 2008 R2 (RTM)

Coordinator
Feb 16, 2012 at 12:44 PM

I wanted to put this discussion out here for folks who are looking to use EPMF in their environments and were curious to know if EPMF needed to be on a certain level of SQL Server 2008 R2. When this project was originally released, it required that if you deployed/used SQL Server 2008 (non R2) you needed to be at least on patch level version of SP1 CU3 or higher. You CAN deploy EPMF on 2008 R2 RTM or higher without issue. I blogged about it here as well: http://sqlchicken.com/2011/01/epm-framework-and-sql-2008-r2/